/**
 * Общие стили CMS
 *
 * @version     1.029
 */

.spoiler-title{
    border-bottom: 1px dotted #000;
    display: inline-block;
    cursor: pointer;
}

.spoiler-title .spoiler-toggle{
    width: 11px;
    height: 11px;
    display: inline-block;
}

.spoiler-title .hide-icon{
    background: url("/frontend/image/spoiler.png") 0 0 no-repeat;
}

.spoiler-title .show-icon{
    background: url("/frontend/image/spoiler.png") 0 100% no-repeat !important;
}

.spoiler-content{
    display: none;
    overflow: auto;
}

.page_control{
    width: 100%;
    height: auto;
    clear: both;
    float: right;
    padding: 3px 0 3px 3px;
}

.pagination{
    box-shadow: 0 0 5px #DDD;
    float: right;
    clear: both;
}

.pagination > li > a, .pagination > li > span{
    display: block;
    float: left;
    min-width: 34px;
    text-align: center;
    padding: 6px;
}

.select input{
    border-radius: 4px 0 0 4px !important;
}

ul.dropdown-menu li a{
    cursor: pointer;
    text-decoration: none;
}

.fa-plus-tree{
    background: url("/frontend/image/sprite_tree.png") 0 0 no-repeat;
    width: 21px;
    height: 31px;
    margin: -5px 2px -5px 0;
    vertical-align: bottom;
}

.fa-plus-tree.last{
    background: url("/frontend/image/sprite_tree.png") -21px 0 no-repeat;
}

.fa-minus-tree{
    background: url("/frontend/image/sprite_tree.png") 0 -31px no-repeat;
    width: 21px;
    height: 31px;
    margin: -5px 2px -5px 0;
    vertical-align: bottom;
}

.fa-minus-tree.last{
    background: url("/frontend/image/sprite_tree.png") -21px -31px no-repeat;
}

.fa-single-line{
    background: url("/frontend/image/sprite_tree.png") 0 -62px no-repeat;
    width: 21px;
    height: 31px;
    margin: -5px 2px -5px 0;
    vertical-align: bottom;
}

.fa-single-line.last{
    background: url("/frontend/image/sprite_tree.png") -21px -62px no-repeat;
}

.ident1{
    padding-left: 1.28571429em !important;
}

.ident2{
    padding-left: 2.57142858em !important;
}

.ident3{
    padding-left: 3.85714287em !important;
}

.ident4{
    padding-left: 5.14285716em !important;
}

.ident5{
    padding-left: 6.42857145em !important;
}

.ident6{
    padding-left: 7.71428574em !important;
}

.ident7{
    padding-left: 9em !important;
}

.ident8{
    padding-left: 10.28571432em !important;
}

.ident9{
    padding-left: 11.57142861em !important;
}

.ident10{
    padding-left: 12.8571429em !important;
}

/* подсвечиваем черным кнопку выбора у элементов "список", "дата\время", "дата", "время" */
.input-group.date .input-group-addon:hover,
.input-group.select .input-group-addon:hover{
    cursor: pointer;
    color: #000;
}

.control-label{
    padding-right: 0 !important;
    text-align: left !important;
}

label.list{
    font-weight: normal;
    text-align: left;
}

label.list svg{
    float: left;
    margin: 4px 4px 0 0;
    width: 18px;
}

label.list .fa-check-square,
label.list .fa-dot-circle-o{
    display: none;
}

label.list .fa-square,
label.list .fa-circle-o{
    display: block;
}

label.active.list .fa-check-square,
label.active.list .fa-dot-circle-o{
    display: block;
}

label.active.list .fa-square,
label.active.list .fa-circle-o{
    display: none;
}

/* CSS для визуализации */

/* тег DEL или .CROSS для перечёркивания содержимого красным крестом */
del{
    display: inline; /* запрещает перенос текста на следующую строку */
    text-decoration: none;
    position: relative;
    overflow: hidden; /* запрещает обтекать другие блоки */
}

.cross{
    text-decoration: none;
    position: relative;
    overflow: hidden; /* запрещает обтекать другие блоки */
}

del:before,
.cross:before{
    content: '';
    position: absolute;
    display: block;
    width: auto;
    height: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0) url(/frontend/image/cross.svg) no-repeat;
    background-size: 100% 100%; /* растягивает фон на всю ширину и высоту блока */
}

/* модальные окна */
.modal .modal-header{
    background-color: #F8F8F8;
    border-radius: 6px 6px 0 0;
    padding: 5px 10px;
}

@media (min-width: 420px){
    .modal .modal-header{
        padding: 10px;
    }
}

.modal-header h4{
    display: block;
    height: 25px;
    overflow: hidden;
}

.modal .modal-body label.control-label{
    font-weight: normal;
}

.modal .modal-footer{
    background-color: #F8F8F8;
    border-radius: 0 0 6px 6px;
    padding: 10px 15px;
    height: 54px;
}

.modal-footer .btn + .btn{
    margin-left: 8.33333333% !important;
}